<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="et"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Raadiosageduslik kiirgus (RF) ja erineelduvuskiirus (SAR)</title></head><body id=""><div class="header">Oluline teave</div><h1>Raadiosageduslik kiirgus (RF) ja erineelduvuskiirus (SAR)</h1><div>
<p>Kui teie seade on sisse lülitatud ja kui Wi-Fi<sup>®</sup>- või Bluetooth<sup>®</sup>-funktsioonid on lubatud, kiirgab seade madala tasemega raadiosageduslikku energiat. Seadmete raadiosagedusliku energia kiirgust väljendatakse erineelduvuskiiruseks (SAR) nimetatavas mõõtühikus. Selle seadme SAR-väärtused vastavad rahvusvahelistele SAR-i piirnormide juhistele ja jäävad nendes nõuetes määratud piirnormidest madalamale.</p>
<p>Teavet SAR-i kohta antakse nende riikide elanikele, kus on kasutusele võetud ICNIRP-i (mitteioniseeriva kiirguse eest kaitse rahvusvahelise komisjoni) või IEEE (Elektri- ja elektroonikainseneride instituudi) soovitatavad SAR-i piirnormid. ICNIRP on SAR-i piirmääraks seadnud <span class="keep-together">2 W/kg</span> keskmiselt <span class="keep-together">kümne (10) grammi</span> kehamassi kohta, IEEE määratletud SAR-i piirmäär aga on <span class="keep-together">1,6 W/kg</span> keskmiselt <span class="keep-together">ühe (1) grammi</span> kehamassi kohta. Need piirmäärad põhinevad teaduslikel juhtnööridel ja sisaldavad ohutusmarginaali, et tagada kõigi isikute ohutus sõltumata nende vanusest ja tervislikust seisundist.</p>
<p>SAR-i taseme testimisel kasutatakse standarditud meetodeid, mille korral seade edastab raadiosageduskiirgust kõikidel kasutuselolevatel sagedusaladel suurimal kinnitatud võimsusastmel pea ja keha asendis. Kuna seade on mõeldud töötama minimaalsel võimsusel, mida on võrgu kasutamiseks vaja, jäävad tegelikud SAR-i tasemed üldjuhul sellest väärtusest madalamaks. Ehkki erinevate seadmemudelite SAR-i tasemed võivad mõnevõrra erineda, on kõik mudelid töötatud välja selliselt, et need oleksid kooskõlas raadiosagedusliku kiirguse soovituslike piirnormidega. </p>
<p>SAR-väärtused ja testimiskaugused sõltuvad testimismeetodist, testitud seadmest (telefon või tahvelarvuti) ja Wi-Fi-pääsupunkti funktsiooni kasutamisest, kuid ära tuuakse üksnes kõige suurem mõõdetud SAR-väärtus.</p>
<p>Maailma tervishoiuorganisatsiooni (WHO) väitel pole praeguse teadusliku teabe kohaselt vajalik tahvelarvutite ja telefonide kasutamisel erilisi ettevaatusabinõusid rakendada. Selle teema kohta lisateabe saamiseks külastage veebisaiti <a xmlns="" href="http://who.int/emf">who.int/emf</a> ja lugege artiklit „Fact sheet No. 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> Electromagnetic fields and public health: mobile phones” (inglise keeles). Täiendavat SAR-iga seotud teavet leiab ka mobiilsideseadmete tootjate foorumi veebisaidilt <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>Raadiosagedusliku kiirguse (SAR) kohta täpsema piirkonnakohase teabe saamiseks valige oma piirkond:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Kanada, Guam, Puerto Rico, USA ja Neitsisaared (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">India (IN)</a></div><div><a href="Israel-(IL).html">Iisrael (IL)</a></div><div><a href="France-(FR).html">Prantsusmaa (FR)</a></div><div><a href="Taiwan-(TW).html">Taiwan (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Ülejäänud maailm</a></div></div>
         

         
         
         
         
         
         
      </body></html>